.version.gillies /* version checker */
{
	color: #0000EA;
	background-color: #394C07;
}

.html
{
	background-color: #E2F4FE;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u24325
{
	z-index: 4;
	width: 370px;
	top: 20px;
	left: 20px;
}

#u24329-4
{
	z-index: 5;
	width: 87px;
	min-height: 28px;
	margin-right: -10000px;
}

#u24327-4
{
	z-index: 9;
	width: 55px;
	min-height: 28px;
	margin-right: -10000px;
	left: 96px;
}

#u24326-4
{
	z-index: 13;
	width: 94px;
	min-height: 28px;
	margin-right: -10000px;
	left: 164px;
}

#u24328-4
{
	z-index: 17;
	width: 94px;
	min-height: 28px;
	margin-right: -10000px;
	left: 276px;
}

#u24849
{
	z-index: 2;
	width: 920px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 20px;
}

#u24849_img
{
	padding-bottom: 1px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

